Banshee.Services 0.90.1.25404 System.Object System.Collections.Generic.IEnumerable<System.Collections.Generic.KeyValuePair<System.String,System.String>> System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerator<System.Collections.Generic.KeyValuePair<System.String,System.String>> To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  Banshee.AudioProfiles.ProfileConfiguration ```` To be added.To be added.To be added.To be added.To be added.
- Method
  Banshee.AudioProfiles.Profile ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Property
  Banshee.AudioProfiles.Profile To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Collections.IEnumerator To be added.To be added.To be added.